@charset "utf-8";

/*------------------------------------------------------*/
/*error*/
/*------------------------------------------------------*/

.error_wrapper{
	width:100%;
	border:1px solid #D34349;
	padding:2px;
	margin-top:22px;
	}
	
.error_wrapper p{
	font-size:0.95em;
	margin:4px auto 0;
	padding:4px 7px;
	}

.error_wrapper .error{
	margin:0;
	padding:3px 0 0 34px;
	line-height:26px;
	background:#D34349 url(/img/error_icon.png) no-repeat 7px 5px;
	color:#fff;
	font-size:1.05em;
	font-weight:800;
	}